<?php

function _translator_faxserveruser_en(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Call attempts: <calls>',

        // 
        'Command output:'
        => 'Command output:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Command: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Date <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Dear <user-name>,',

        // 
        'Dear admin'
        => 'Dear admin',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Duration: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Error cause: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Error description: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Failed incoming fax document',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax not sent to <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax sent to <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'File name: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'There were <calls> attempts.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Pages: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Please contact your administrator to solve this issue.',

        // 
        'Please try again in a few minutes.'
        => 'Please try again in a few minutes.',

        // 
        'Please try again.'
        => 'Please try again.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Remote subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Return code: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Should the problem persist, please contact your administrator.',

        // 
        'Sorry,'
        => 'Sorry,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Step: <step>',

        // 
        'The called party is busy.'
        => 'The called party is busy.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'The remote station has answered the call, but it is not a FAX device.',

        // 
        'The remote station has not answered the call.'
        => 'The remote station has not answered the call.',

        // 
        'This might be a temporary problem.'
        => 'This might be a temporary problem.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Time <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'an error occured during command processing.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'an error occured.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'an error has occured whilst converting the attachment(s) with ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'an error has occured whilst working on the Zip archive.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'the document could not be copied.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'the rights to send or receive fax documents could not be checked.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'there is no attachment included in the email.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'you have received a fax document from <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'your document has been successfully delivered to <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'your document to <remote-number> could not be delivered.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Incoming fax document from \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice could not be started.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.',

        // 
        'Remote number: <remote-number>'
        => 'Remote number: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'The incoming fax call was rejected.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'User: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'could not send email to user.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'there is no email address configured for the user.',

        // 
        'user'
        => 'User',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'your email address could not be found in the PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'your Attachment \'<attachment>\' could not be read.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'your attachment \'<attachment>\' could not be converted.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'you have not got rights to send or receive fax documents.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c',

        // 
        'unknown'
        => 'unknown',

    );
}

?>