<?php

function _translator_faxserveruser_fi(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Soittoyritysten lukumäärä: <calls>',

        // 
        'Command output:'
        => 'Komennon tuotos:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Komento: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Päivämäärä <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Hei <user-name>,',

        // 
        'Dear admin'
        => 'Arvoisa järjestelmänvalvoja,',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Kesto: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Virheen syy: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Virheen kuvaus: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Saapuvan faksiasiakirjan vastaanotto epäonnistui',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Faksia ei lähetetty kohteeseen <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Faksi lähetettiin kohteeseen <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Tiedostonimi: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Soittoyrityksiä oli <calls>.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Sivuja: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Ota yhteyttä järjestelmänvalvojaan ratkaistaksesi ongelman.',

        // 
        'Please try again in a few minutes.'
        => 'Yritä hetken kuluttua uudelleen.',

        // 
        'Please try again.'
        => 'Yritä uudelleen.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Vastapuolen ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Palautuskoodi: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Jos ongelma ei poistu, ota yhteyttä järjestelmänvalvojaan.',

        // 
        'Sorry,'
        => 'Pahoittelemme,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Vaihe: <step>',

        // 
        'The called party is busy.'
        => 'Numero on varattu.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Vastapuoli on vastannut puheluun, mutta kyseessä ei ole faksilaite.',

        // 
        'The remote station has not answered the call.'
        => 'Vastapuoli ei ole vastannut puheluun.',

        // 
        'This might be a temporary problem.'
        => 'Kyseessä voi olla väliaikainen häiriö.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Aika <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'komennon käsittelyn aikana ilmeni virhe.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'ilmeni virhe.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'ilmeni virhe, kun liitetiedosto(j)a muunnettiin ghostscript-ohjelmalla. ',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'ZIP-tiedoston käsittelyn aikana ilmeni virhe.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'asiakirjaa ei voitu kopioida.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'oikeuksia, jotka koskevat faksiasiakirjojen lähetystä tai vastaanottoa, ei voitu tarkastaa. ',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'sähköposti ei sisällä liitetiedostoa.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'olet saanut faksiasiakirjan kohteesta <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'asiakirjasi toimitus kohteeseen <remote-number> onnistui.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'asiakirjaasi ei voitu toimittaa kohteeseen <remote-number>.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Saapuva faksipuhelu',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOfficea ei voitu käynnistää.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Tila: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t Vast.ott.:$-20R$tSivu: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => '"Vast.ott."- tai "Kopio"-luettelossa ei ole faksin vastaanottajia.',

        // 
        'Remote number: <remote-number>'
        => 'Vastapuolen numero: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Saapuva faksipuhelu hylättiin.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Käyttäjä: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'sähköpostin lähetys käyttäjälle ei onnistunut.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'käyttäjää varten ei ole määritetty sähköpostiosoitetta.',

        // 
        'user'
        => 'Käyttäjä',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'sähköpostiosoitettasi ei löytynyt PBX:stä.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'liitetiedostoasi \'<attachment>\' ei voitu lukea.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'liitetiedostoasi \'<attachment>\' ei voitu muuntaa.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'sinulla ei ole oikeuksia lähettää tai vastaanottaa faksiasiakirjoja.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t Sivu: $p$P$c',

        // 
        'unknown'
        => 'tuntematon',

    );
}

?>